biz_registration_form.admin_config:
    path: '/admin/config/business-rules'
    defaults:
        _controller: '\Drupal\system\Controller\SystemController::systemAdminMenuBlockPage'
        _title: 'Business Rules'
    requirements:
        _permission: 'administer biz_registration_form'

biz_registration_form.settings:
    path: '/admin/config/business-rules/registration/settings'
    defaults:
        _form: '\Drupal\biz_registration_form\Form\RegistrationEmailsSettingsForm'
        _title: 'Registration emails'
    requirements:
        _permission: 'administer biz_registration_form'